Subject: RE: [Sip] S-CSCF expected behavior

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Mon, 17 Jul 2006 09:56:28 +0100

To make this directly relevant to SIP, the IMS S-CSCF behaves exactly as specified in RFC 3261. If it has a pending transaction, then section 16.8 and section 16.9 of RFC 3261 apply. 

The session timer (RFC 4028) may optionally be used by any of the IMS entities that behave as a SIP proxy.

regards

Keith

> -----Original Message-----
> From: António Manuel Amaral [mailto:[email-masked]]
> Sent: 14 July 2006 11:17
> To: [email-masked]
> Subject: [Sip] S-CSCF expected behavior
> 
> 
> 
> Dear All,
> 
> I don't know if this is the correct mailing list to put my 
> question and if not my apologies for that.
> 
> Consider the following IMS scenario
> 
> 
> (IMS core Network) -> S-CSCF -> AS
> 
> 
> If the connection between AS and S-CSCF fails what is the 
> expected behavior of S-CSCF? It must release all active calls 
> sending BYE messages to caller and called clients in order to 
> terminate the calls?
> 
> Thanks in advance
> 
> Regards
> 
> AA 
> 
> 
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Fatih "Eyüp" NAR <[email-masked]>
Date: Mon, 17 Jul 2006 08:20:02 -0700 (PDT)

what about active sessions (INVITE transaction
completed successfully with 200OK-ACK previously) on
S-CSCF?

ex: For the prepaid customer type once the connection
dropped between AS and S-CSCF only way to prevent -
"minus" credit is to end the session with BYE by S-.

--- "Drage, Keith (Keith)" <[email-masked]> wrote:

> To make this directly relevant to SIP, the IMS
> S-CSCF behaves exactly as specified in RFC 3261. If
> it has a pending transaction, then section 16.8 and
> section 16.9 of RFC 3261 apply. 
> 
> The session timer (RFC 4028) may optionally be used
> by any of the IMS entities that behave as a SIP
> proxy.
> 
> regards
> 
> Keith
> 
> > Sip mailing list 
> https://www1.ietf.org/mailman/listinfo/sip
> Sip mailing list 
> https://www1.ietf.org/mailman/listinfo/sip

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com